Lintian ReportsBETA

Enew-essential-package

Tag versions

The tag is present in Lintian version 2.104.234. That is the most recent version we know about.

This package has the Essential flag set. New Essential packages are sufficiently rare that it seems worth warning about. They should be discussed on debian-devel first.

Refer to Debian Policy Manual section 3.8 for details.

Visibility: error

Check: fields/essential

Found no packages in the archive that triggered the tag.